.dividerWidget--100 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.dividerWidget--109 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.bannerWidget--98 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/oldechopshop/images/1772040384_699f30c08013f.jpeg); 
	background-attachment: scroll; 
	background-position: 50% 26%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--98 {
        background-attachment: initial;
    }
}

.bannerWidget--98::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--98 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--98 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--98 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--102 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--107 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 864px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--107 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--107 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--101 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.imageWidget--103 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--103 img {
    width: 2133px;
    height: auto;
    max-width: 100%;
}.dividerWidget--110 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--104 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 864px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--104 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--104 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--105 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.imageWidget--106 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--106 img {
    width: 2133px;
    height: auto;
    max-width: 100%;
}.dividerWidget--111 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--99 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 864px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--99 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--99 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--116 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--114 {
    --tw-prose-headings: #d30000;
    --tw-prose-p: #d30000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #d30000;
    --tw-prose-bullets: #d30000;
    max-width: 896px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #d30000;
}

.textWidget--114 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--114 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--115 {
    padding-top:32px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--115 a {
    color: var(--link_color);
}.dividerWidget--108 hr {
    height: 16px; 
    background-color: #3d3d3d;
}